@media screen { 
body { 
	font-family: Geneva, Arial, helvetica, sans-serif;
 } 

html, body { 
scrollbar-face-color: #000000; 
scrollbar-highlight-color: #000000; 
scrollbar-shadow-color: #000000; 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-arrow-color: #C50505; scrollbar-track-color: #000000 } 

p { 
		font-size: 11px; 
		color: #FFFFFF; 
		padding-left: 12px; 
		font-weight: normal; 
		line-height: 15px;
	} 

table {
		padding-left: 12px;
	}

.nav {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 15px; color: #FF0000} 

.nav a {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 15px; font-weight: bold; color: #FFFFFF; text-decoration:none} 

.nav a:hover {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 15px; font-weight: bold; color: #FFFFFF; text-decoration:none; position:relative; top: 2px} 
  
.nav2 p { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height:12px } 

.nav2 a { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration:none} 

.nav2 a:hover { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration:none; position:relative; 
  left: 2px}   
  
.innehall { position:relative; left: 600px }
  
.brodtext { font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; color: #FFFFFF; padding-left: 12px; font-weight: normal; line-height: 20px} 

.bildtext { 
	font-family: Geneva, Arial, Helvetica, san-serif; 
	font-size: 9px; 
	color: #FFFFCC; 
	padding-left: 2px; 
	font-weight: normal; 
	font-style: italic;
} 

.clear {
	clear:both;
	}

.inledning { font-size: 11px; color: #FFFFCC; padding-left: 12px; font-weight: normal; font-style: italic; font-family: Geneva, Arial, Helvetica, san-serif; color: #FFFFCC; padding-left: 12px; font-style: italic ; left: 7px; clip:  rect(   )}


h1 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: large; color: #FFFFFF; padding-left: 12px} } 

h2 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color: #FFFFFF; padding-left: 12px; font-weight: bold; margin-bottom: 12px;} 

h3 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #FFFFFF; padding-left: 12px; font-weight: bold; font-style:italic; margin-bottom: 12px;} 

a { font-family: Geneva, Arial, Helvetica, san-serif; color: #F00; font-weight: normal; text-decoration: none}
}

.border {  border: 1px #3E4748 solid}

.lillbild {  padding-left: 12px}

.img-left {
	margin-right: 8px;
	margin-bottom: 12px;
	float: left;
	}
	
.audio {
	margin-left: 10px;
	width: 300px;
	hight: 25px;
	vertical-align:central;
}	

#audio #controls{
	margin-left: 10px;
	width: 200px;
	hight: 25px;
	vertical-align:central;
}


@media print {
p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; } 

.brodtext { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #FFFFCC; padding-left: 2px; font-weight: normal} 

.bildtext { font-family: Geneva, Arial, Helvetica, san-serif; color: #FFFFCC; padding-left: 2px; font-style: italic} 


h1 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14; font-weight: bold; color: #FFFFFF; padding-left: 2px; margin-bottom: -17px;} 

h2 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; color: #FFFFFF; padding-left: 2px; font-weight: normal; margin-bottom: -17px;} 

.hide { visibility: hidden;} 

a { font-family: Georgia, "Times New Roman", Times, serif; font-size: small; color: #000000; padding-left: 12px; font-weight: bold; line-height: 25px; text-decoration: none}

} 
}




